@charset "utf-8";

/*======================================= Our Business =======================================*/
#atc04{padding:10rem 0 0}
#atc04 .atc_inner{max-width:130rem;width:100%;margin:0 auto;position:relative}

/*타이틀*/
#atc04 .tit_box{margin-bottom:5rem;text-align:center}
#atc04 .tit_box .num{display:block;margin-bottom:4rem;font-size:2rem;font-weight:bold;color:var(--pt-color);position:relative;font-family:'Poppins'}
#atc04 .tit_box .num::after{content:'';width:1.2rem;height:1.2rem;background:var(--pt-color);position:absolute;bottom:-2.5rem;left:50%;transform:translateX(-50%);opacity:0.5}
#atc04 .tit_box .tit{display:inline-block;margin-bottom:1rem;font-size:4rem;font-weight:700;letter-spacing:-0.1rem;line-height:130%;position:relative}
#atc04 .tit_box .s_tit{font-size:1.8rem;font-weight:bold;color:#C4C4C4;font-family:'Poppins'}


.atc04_slider{width:100%;overflow: hidden}
.atc04_slider .swiper-slide a{display:block}
.atc04_slider .swiper-slide .img_box{width:100%;margin-bottom:2rem;border:1px solid #ddd;border-radius:1rem;overflow: hidden}
.atc04_slider .swiper-slide .img_box img{width:100%}
.atc04_slider .swiper-slide .lt_txt{font-size:1.8rem;font-weight:500;text-align: center;color:#222}
.atc04-pagination{margin-top:2rem;text-align: center}
.atc04-pagination .swiper-pagination-bullet{margin:0 3px !important}
.atc04-pagination .swiper-pagination-bullet-active{background:var(--pt-color)}

@media (max-width:1300px){
#atc04{padding:10rem 2rem 0}
}
@media (max-width:1280px){
#atc04{padding:9rem 2rem 0}
}
@media (max-width:1024px){
#atc04{padding:8rem 2rem 0}
#atc04 .tit_box .tit{font-size:3.7rem}

}
@media (max-width:767px){
#atc04{padding:7rem 2rem 0}
#atc04 .tit_box{margin-bottom:4rem;text-align:center}
#atc04 .tit_box .tit{margin-bottom:0;font-size:3.4rem}
#atc04 .tit_box .tit::after{bottom:-1.5rem}    
#atc04 .tit_box .s_tit{margin-top:0;font-size:1.5rem}    


}    
@media (max-width:480px){
#atc04{padding:6rem 2rem 0}
#atc04 .tit_box{margin-bottom:3rem}
#atc04 .tit_box .tit{font-size:3.1rem}

}
@media (max-width:320px){
#atc04{padding:6rem 1.5rem 0}
#atc04 .tit_box .tit{font-size:2.8rem}   
}  